# schema_salad.tests.conftest

## Functions

`isolated_cache`() | Clear the schema_salad metaschema cache.

## Module Contents

schema_salad.tests.conftest.isolated_cache()

  Clear the schema_salad metaschema cache.

  Auto-loaded (see autouse) fixture, loaded per test (function scope). Prevents issues when running multiple tests that load metaschemas multiple times or in parallel (pytest-parallel, pytest-xdist, etc).

  Return type:

    None